<DialogueContext.PU_GENPILOT1_CV_Retreat_IG_003_OkayOkayIm __id="c49ce6c2-9228-4e7a-8c76-f7ba582ccdd7" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT1_CV_Retreat_IG_003_OkayOkayIm" speaker="c7a2f481-07d5-4e03-a207-317827783c5a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT1_CV_Retreat_IG_003_OkayOkayIm" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT1_CV_Retreat_IG_003_OkayOkayIm>